mat-toolbar {
  background: linear-gradient(45deg, #007398, #f5f5f5, #ff6c00);
  width: 100%;
  min-width: 14em;
}
.auth-button {
  border: none;
  background: none;
  color: #514f4f;
  font-size: 1.3em;
}
#sign-out:hover {
  color: firebrick;
}
#sign-in:hover {
  color: #6d960f;
}
